Bug 74715 - up2date can't figure out what version I have
Summary: up2date can't figure out what version I have
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 03:52 UTC by Bill Nottingham
Modified: 2015-01-08 00:00 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2002-10-01 03:52:18 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2002-10-01 03:52:12 UTC
I have 8.0 installed, redhat-release-8.0-8.

up2date keeps trying to register my system as 7.3.

Comment 1 Bill Nottingham 2002-10-01 03:57:55 UTC
NeverMind. PEBKAC.


Note You need to log in before you can comment on or make changes to this bug.